<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./app.css">
  <title>New Task</title>
</head>
<body class="bg-gray-900">
  <section class="text-gray-200 mx-8">
    <form id="newTask" class="text-center text-base" action="">
      <div class="w-full py-3">
        <label  for="task-name">Enter Task Name</label>
        <input class="w-full focus:text-green-400 bg-transparent border" type="text" id="task-name" name="task-name" placeholder="Enter New Task">
      </div>
      <button type="submit" class="w-full border border-green-400 text-green-400 p-2"> Add </button>
    </form>
  </section>
  <script src="./newTask.js"></script>
</body>
</html>